---
term: day-
slug: day-
alt forms: []
search terms:
  glb:
  - day-
  eng:
  - big
  - large
  - much
  - loud
  epo:
  - grand-
  - -eg-
  spa:
  - grande
  - mucho
  - fuerte
  - gran
  - -ísimo
ipa: ˈdaj-
ipa link: http://ipa-reader.xyz/?text=ˈdaj-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: big, large, much, loud
  epo: grand-, -eg-
  spa: grande, mucho, fuerte, gran, -&iacute;simo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - big
    - large
    - much
    - loud
  epo:
  - - grand-
    - -eg-
  spa:
  - - grande
    - mucho
    - fuerte
    - gran
    - -ísimo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - day
antonyms:
- lil-
derived terms:
  dayajabu:
    class: t
    term: dayajabu
    trans:
      eng: bizarre; bizarrely
      epo: strangega, bizara; strangege, bizare
      spa: extravagante, grotesco, estrafalario, bizarro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayantru:
    class: b
    term: dayantru
    trans:
      eng: large intestine, colon
      epo: dikintesto, kojlo
      spa: intestino grueso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayatex:
    class: b
    term: dayatex
    trans:
      eng: blaze
      epo: fajrego
      spa: llamarada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayatre:
    class: b
    term: dayatre
    trans:
      eng: grandparent
      epo: avo, avino, geavinoj
      spa: abuelo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybahari:
    class: b
    term: daybahari
    trans:
      eng: ocean
      epo: oceano
      spa: oc&eacute;ano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybala:
    class: t
    term: daybala
    trans:
      eng: mighty
      epo: fortega; fortege
      spa: poderoso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybardipul:
    class: t
    term: daybardipul
    trans:
      eng: freezing
      epo: malvarmega, frosta; malvarmege, froste
      spa: fr&iacute;gido (<em>muy fr&iacute;o</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybarix:
    class: b.nenoj
    term: daybarix
    trans:
      eng: downpour; pour, be pouring
      epo: pluvego; pluvegi
      spa: aguacero; llover a c&aacute;ntaros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybawlupul:
    class: t
    term: daybawlupul
    trans:
      eng: brutal; brutally
      epo: brutala; brutale
      spa: brutal; brutalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybaytu:
    class: b
    term: daybaytu
    trans:
      eng: mansion
      epo: domego
      spa: mansi&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybeze:
    class: b
    term: daybeze
    trans:
      eng: bumblebee, <em>Bombus</em>
      epo: burdo
      spa: abejorro, abejarr&oacute;n, abej&oacute;n, moscard&oacute;n, mangang&aacute;,
        cigarr&oacute;n, <em>Bombus</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybon:
    class: t
    term: daybon
    trans:
      eng: excellent, great, awesome, fantastic
      epo: bonega; bonege
      spa: excelente, buen&iacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybriti:
    class: b
    term: Daybriti
    trans:
      eng: Great Britain
      epo: Granda Britio
      spa: Gran Breta&ntilde;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daybur:
    class: t
    term: daybur
    trans:
      eng: awful, terrible, evil
      epo: malbonega; malbonege
      spa: terrible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daycinonpul:
    class: t
    term: daycinonpul
    trans:
      eng: brilliant, genius
      epo: inteligentega, genia
      spa: brillante, genial
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daycinonyen:
    class: b
    term: daycinonyen
    trans:
      eng: genius
      epo: inteligentegulo, geniulo
      spa: genio, bocho, lumbrera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daycolo:
    class: t
    term: daycolo
    trans:
      eng: hideous; hideously
      epo: malbelega; malbelege
      spa: espantoso, grotesco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daycoloya:
    class: b
    term: daycoloya
    trans:
      eng: hideousness
      epo: malbelegeco
      spa: horrorosidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayday:
    class: t
    term: dayday
    trans:
      eng: enormous, enormously, gigantic, gigantically, huge, hugely
      epo: grandega; grandege
      spa: grand&iacute;simo, enorme
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydaymo:
    class: m
    term: daydaymo
    trans:
      eng: exceedingly
      epo: grandege, egege
      spa: extremadamente (<em>para describir adjetivos y adverbios</em>), sumamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydenkwanti:
    class: t
    term: daydenkwanti
    trans:
      eng: so much
      epo: tiom (da)
      spa: tanto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydenmo:
    class: m
    term: daydenmo
    trans:
      eng: so, such, how
      epo: tiom
      spa: qu&eacute; (<em>para describir adjetivos y adverbios</em>), vaya, tan
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydenmo multi:
    class: t jm
    term: daydenmo multi
    trans:
      eng: so many, so much
      epo: tiom multe
      spa: tanto(s)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydennumer:
    class: t
    term: daydennumer
    trans:
      eng: so many
      epo: tiom (da)
      spa: tantos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydenpul:
    class: t
    term: daydenpul
    trans:
      eng: what a, such a
      epo: kia (___!)
      spa: qu&eacute; (<em>usado con sustantivos; expresa sorpresa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydolo:
    class: b
    term: daydolo
    trans:
      eng: 'road, highway, freeway '
      epo: ŝoseo, aŭtovojo, vojo
      spa: carretera, autopista
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daydwer:
    class: b
    term: daydwer
    trans:
      eng: gate
      epo: pordego
      spa: port&oacute;n, reja, verja, cancela
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daygadibu:
    class: t
    term: daygadibu
    trans:
      eng: furious, enraged, livid, seething
      epo: kolerega, furioza; kolerege, furioze
      spa: furioso, col&eacute;rico, rabioso, furibundo, airado, encolerizado, enfurecido,
        rojo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daygadibuya:
    class: b
    term: daygadibuya
    trans:
      eng: fury, rage
      epo: kolerego, furiozo
      spa: furia, ira, rabia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daygeo:
    class: b
    term: daygeo
    trans:
      eng: continent
      epo: kontinento
      spa: continente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayhaha:
    class: b.nenoj
    term: dayhaha
    trans:
      eng: guffaw; guffaw, laugh out loud
      epo: ridego; ridegi
      spa: carcajada, risotada; re&iacute;rse a carcajadas, carcajear(se)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayhazuni:
    class: t
    term: dayhazuni
    trans:
      eng: inconsolable; inconsolably
      epo: malfeliĉega, malĝojega, malgajega; malfeliĉege
      spa: inconsolable, l&uacute;gubre, f&uacute;nebre, sombr&iacute;o, funesto,
        luctuoso, achantado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayhox:
    class: t
    term: dayhox
    trans:
      eng: ecstatic, blissful; ecstatically, blissfully
      epo: feliĉega, ekstaza, beata; feliĉege, ekstaze, beate
      spa: ext&aacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayhoxya:
    class: b
    term: dayhoxya
    trans:
      eng: ecstacy, bliss
      epo: feliĉego, ekstazo, beateco
      spa: regocijo, j&uacute;bilo, &eacute;xtasis
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayible:
    class: t
    term: dayible
    trans:
      eng: probable; probably, likely
      epo: probabla, verŝajna; probable, verŝajne
      spa: probable; probablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayjuhudi:
    class: b.oj
    term: dayjuhudi
    trans:
      eng: struggle; struggle, strive
      epo: klopodo; klopodi
      spa: prueba, lucha; luchar, esforzarse, costarle, tener dificultad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykabaca:
    class: b
    term: daykabaca
    trans:
      eng: pumpkin
      epo: granda kukurbo
      spa: calabaza, <em>Cucurbita maxima</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykanu:
    class: b
    term: daykanu
    trans:
      eng: trunk (<em>tree</em>)
      epo: trunko, arbotrunko
      spa: tronco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykarar:
    class: b.oj
    term: daykarar
    trans:
      eng: determine, be determined to
      epo: decidemo; decidemi
      spa: determinaci&oacute;n (<em>decisi&oacute;n</em>); determinar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykargux:
    class: b
    term: daykargux
    trans:
      eng: hare, jackrabbit, <em>Lepus</em>
      epo: leporo
      spa: liebre, <em>Lepus</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykaxoke:
    class: b
    term: daykaxoke
    trans:
      eng: ladle, dipper, scoop
      epo: ĉerpkulero
      spa: cuchar&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykotor:
    class: t
    term: daykotor
    trans:
      eng: filthy
      epo: malpurega, kota; malpurege, kote
      spa: inmundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykotorya:
    class: b
    term: daykotorya
    trans:
      eng: filth
      epo: malpuregeco, koto
      spa: inmundicia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykowa:
    class: b
    term: daykowa
    trans:
      eng: might
      epo: potencego, fortego, povego
      spa: poder
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykraw:
    class: b
    term: daykraw
    trans:
      eng: raven
      epo: korako, nigra korvo
      spa: cuervo (grande)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykwanti:
    class: b
    term: daykwanti
    trans:
      eng: abundance
      epo: abundo, abundeco
      spa: abundancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daykwantipul:
    class: t
    term: daykwantipul
    trans:
      eng: abundant, plentiful; abundantly, plentifully
      epo: abunda; abunde
      spa: abundante, abundado; abundantemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daylama:
    class: t
    term: daylama
    trans:
      eng: ancient
      epo: antikva; antikve
      spa: antiguo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daylil:
    class: t
    term: daylil
    trans:
      eng: tiny
      epo: eta, malgrandega; ete, malgrandege
      spa: diminuto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayloga:
    class: b.oj
    term: dayloga
    trans:
      eng: exclaim, cry (out)
      epo: dirego; diregi
      spa: exclamaci&oacute;n; exclamar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daylubi:
    class: b.oj
    term: daylubi
    trans:
      eng: adoration; adore
      epo: amego; amegi
      spa: adoraci&oacute;n; adorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daylubilaye:
    class: t
    term: daylubilaye
    trans:
      eng: adorable; adorably
      epo: amegenda; amegende
      spa: adorable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymama:
    class: b
    term: daymama
    trans:
      eng: grandma, nanna, nana
      epo: avinjo
      spa: abuelita
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymatre:
    class: b
    term: daymatre
    trans:
      eng: grandmother
      epo: avino
      spa: abuela
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymaxmo:
    class: m
    term: daymaxmo
    trans:
      eng: much more
      epo: multe pli (<em>al multe pli alta grado</em>)
      spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymeli:
    class: t
    term: daymeli
    trans:
      eng: gorgeous; gorgeously\
      epo: belega; belege
      spa: precioso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayminmo:
    class: m
    term: dayminmo
    trans:
      eng: much less
      epo: multe malpli (<em>al multe malpli alta grado</em>)
      spa: mucho menos (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymo:
    class: m
    term: daymo
    trans:
      eng: greatly, very, really, highly
      epo: tre
      spa: muy (<em>para describir adjetivos y adverbios</em>), enormemente, grandemente,
        altamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daymuhim:
    class: t
    term: daymuhim
    trans:
      eng: essential, crucial, critical, imperative, gravely important, greatly important,
        (of) grave importance, (of) great importance
      epo: gravega; gravege
      spa: esencial, crucial, cr&iacute;tico, decisivo, de gran importancia, grave;
        crucialmente, decisivamente, gravemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daynakun:
    class: b.oj
    term: daynakun
    trans:
      eng: claw
      epo: ungego; ungograti
      spa: garra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daynakunkal:
    class: t
    term: daynakunkal
    trans:
      eng: clawless, achelate
      epo: senkrifa; senkrife
      spa: sin garras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayneo:
    class: t
    term: dayneo
    trans:
      eng: brand new
      epo: novega; novege
      spa: nuev&iacute;simo, nuevecito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypala:
    class: b.nenoj
    term: daypala
    trans:
      eng: yell, scream, shout
      epo: krio; krii
      spa: grito; gritar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypamtul:
    class: b
    term: daypamtul
    trans:
      eng: cannon
      epo: kanono, pafilego
      spa: ca&ntilde;&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypanda:
    class: b
    term: daypanda
    trans:
      eng: panda, giant panda, panda bear, <em>Ailuropoda</em>
      epo: pando, granda pando
      spa: panda (gigante), <em>Ailuropoda</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypapa:
    class: b
    term: daypapa
    trans:
      eng: grandpa, granddad, gramps
      epo: avĉjo
      spa: abuelito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypatre:
    class: b
    term: daypatre
    trans:
      eng: grandfather
      epo: avo
      spa: abuelo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypawbu:
    class: b.nenoj
    term: daypawbu
    trans:
      eng: sprint
      epo: kurego; kuregi
      spa: esprint; correr a toda velocidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypeti:
    class: b.oj
    term: daypeti
    trans:
      eng: appeal; beg, beseech, implore, appeal
      epo: petego; petegi, plorpeti, almozi
      spa: ruego, rogaci&oacute;n; rogar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypetra:
    class: b
    term: daypetra
    trans:
      eng: boulder
      epo: ŝtonego, rokego
      spa: roca, pe&ntilde;a, pedrusco, pe&ntilde;asco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daysoksu:
    class: b
    term: daysoksu
    trans:
      eng: stocking
      epo: ŝtrumpo(j)
      spa: media (<em>prenda de vestir</em>)
      deu: Strumpf, Str&uuml;mpfe
      fra: ""
      rus: ""
      zho: ""
  daysoti:
    class: b
    term: daysoti
    trans:
      eng: noise, loud sound, bang
      epo: sonego
      spa: ruido (sonoro)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daysurprisa:
    class: b.oro
    term: daysurprisa
    trans:
      eng: astonishment; astonish, feel astonished
      epo: surprizego; surprizegi
      spa: pasmo; pasmar, pasmarse, quedar pasmado, quedar at&oacute;nito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daysurprisane:
    class: t
    term: daysurprisane
    trans:
      eng: astonishing
      epo: surprizega; surprizege
      spa: pasmoso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daytermopul:
    class: t
    term: daytermopul
    trans:
      eng: hot, scorching
      epo: varmega; varmege
      spa: abrasador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayvento:
    class: b.nenoj
    term: dayvento
    trans:
      eng: gust
      epo: ventego; ventegi
      spa: r&aacute;faga, racha; soplar en r&aacute;fagas, rachear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daywaone:
    class: t
    term: daywaone
    trans:
      eng: phenomenal, astonishing; phenomenally, astonishingly
      epo: mirega, miregiga; mirege, miregige
      spa: fenomenal, estupendo, admirable, espectacular, incre&iacute;ble, extraordinario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daywatumon:
    class: b
    term: daywatumon
    trans:
      eng: era, epoch
      epo: epoĥo, epoko, erao
      spa: '&eacute;poca, era, periodo, per&iacute;odo'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayxaher:
    class: b
    term: dayxaher
    trans:
      eng: metropolis
      epo: urbego, metropolo
      spa: metr&oacute;poli
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayxaherli:
    class: t
    term: dayxaherli
    trans:
      eng: metropolitan
      epo: urbega; urbege
      spa: metropolitano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayxerafu:
    class: b
    term: dayxerafu
    trans:
      eng: glory
      epo: gloro, honorego
      spa: gloria; glorificar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayyakin:
    class: t
    term: dayyakin
    trans:
      eng: most certain; most certainly
      epo: certega; certege
      spa: segur&iacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
